alter table Individuals add IsNoneDomestic bit
GO
SET IDENTITY_INSERT ConsumerClasses ON
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(4,'Индивидуальный предприниматель')
INSERT INTO ConsumerClasses(ConsumerClassID,Description) VALUES(5,'Физическое лицо не для бытовых нужд')
SET IDENTITY_INSERT ConsumerClasses OFF
GO
alter table Организация	add Банк nvarchar(200)

